From adcce58108b14fdeaf44e9373aa9d2a555d83b2c Mon Sep 17 00:00:00 2001
From: Jakub Wilk <jwilk@debian.org>
Date: Thu, 8 Oct 2015 11:17:03 -0700
Subject: Don't use setuptools.

Forwarded: not-needed
Last-Update: 2012-02-22

Patch-Name: no-setuptools.diff
---
 setup.py | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/setup.py b/setup.py
index fa9ecf6..9e1e520 100644
--- a/setup.py
+++ b/setup.py
@@ -1,6 +1,6 @@
 #!/usr/bin/python
 
-from setuptools import setup, find_packages
+from distutils.core import setup
 from byteplay import __version__ as lib_version
 
 setup(
@@ -11,7 +11,6 @@ setup(
        download_url='http://code.google.com/p/byteplay/downloads/list',
        version = lib_version,
        py_modules = ['byteplay'],
-       zip_safe = True,
        license='LGPL',
        description='bytecode manipulation library',
        long_description = """byteplay lets you convert Python code objects into equivalent objects which are easy to play with, and lets you convert those objects back into living Python code objects. It's useful for applying crazy transformations on Python functions, and is also useful in learning Python byte code intricacies. It currently works with Python 2.4 and up.
